package com.seeyon.apps.ydctu8c.salesorders.node;


import com.seeyon.apps.ydctu8c.U8CCommonNode;

/**
 * 功能描述:<br>
 * <pre>
 *
 * </pre>
 *
 * @Author: HuangZhengguo
 * @Date: 2024/4/28
 */
public class AddYdctSaleorderNode extends U8CCommonNode {

    @Override
    public String getMethod() {
        return "/u8cloud/api/so/saleorder/insert";
    }

    @Override
    public String getNodeId() {
        return "AddYdctSaleorderNode";
    }

    @Override
    public String getNodeName() {
        return "YDCT新增销售订单推送U8C";
    }
}
